set PATH=../python-can-3.3.4/can/interfaces/bmcan;%PATH%
set PYTHONPATH=.;../python-can-3.3.4;%PYTHONPATH%
:python -m pip install python-can
:python -m pip install setuptools
:python -m pip install psutil
python examples\send_one_test.py
pause